/*
 * Si vous lisez ceci, c'est que vous êtes vivant(e).
 * Félicitations !
 */
 
body {
    animation: monanimationbody 20s infinite;
}

@keyframes monanimationbody {
    0% { background-color: #013a24; }
    33% { background-color: #270147; }
    66% { background-color: #470901; }
    100% { background-color: #013a24; }
}

.monconteneuraveccontour {
    animation: monanimationmonconteneur 20s infinite;
}

@keyframes monanimationmonconteneur {
    0% { 
        background: #470901; 
    }
    33% { 
        background: #013a24;
    }
    66% { 
        background: #270147;
    }
    100% { 
        background: #470901;
    }
}

.montitredepage {
    color:rgb(255, 255, 255);
    animation: monanimationtitrepage 20s infinite;
}

@keyframes monanimationtitrepage {
    0% { 
        background-color: #270147;
        border: clamp( 7.5px, 1vw, 2000px) solid rgb(60, 4, 77);
        outline: clamp( 7.5px, 1vw, 2000px) solid rgb(75, 31, 100);
    }
    33% { 
        background-color: #470901;
        border: clamp( 7.5px, 1vw, 2000px) solid rgb(102, 17, 38);
        outline: clamp( 7.5px, 1vw, 2000px) solid rgb(143, 55, 77);
    }
    66% { 
        background-color: #013a24; 
        border: clamp( 7.5px, 1vw, 2000px) solid rgb(13, 78, 23);
        outline: clamp( 7.5px, 1vw, 2000px) solid rgb(35, 105, 67);
    }
    100% { 
        background-color: #270147;
        border: clamp( 7.5px, 1vw, 2000px) solid rgb(60, 4, 77);
        outline: clamp( 7.5px, 1vw, 2000px) solid rgb(75, 31, 100);
    }
}

.monmenuadroite {
    animation: monanimationmonmenu 20s infinite;
}

@keyframes monanimationmonmenu {
    0% { 
        background: #270147; 
    }
    33% { 
        background: #470901;
    }
    66% { 
        background: #013a24;
    }
    100% { 
        background: #270147;
    }
}

.monmenuadroite p {
    border-radius: clamp(10px,2.5vw, 2000px);
    padding: clamp(10px,1vh, 2000px) clamp(10px,2.5vw, 2000px);
    animation: monanimationmonconteneur 20s infinite;
}

.monconteneursanscontour p,
.monconteneursanscontour li,
.monconteneursanscontour h1,
.monconteneursanscontour h2,
.monconteneursanscontour h3 {
    color: rgba(60, 60, 60, 1);
}